body {
	margin-top: 10px;
	background-image: url(images/splash-bg.gif);
}

BODY { scrollbar-base-color: #252525 }

.copytext 	{ COLOR: #666666; FONT: 11px verdana, arial,sans-serif; font-weight: normal }
.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: 61102A;
	text-decoration: none;
}
